Loading...
Searching...
No Matches
tid15def.h File Reference

Error constants for TID 14xx/15xx in module dcmsr/cmr. More...

## Variables

specific error conditions for TID 1500 (and included templates) in module dcmsr/cmr
DCMTK_CMR_EXPORT const OFConditionConst | CMR_EC_NoMeasurementReport
| error: there is no measurement report to add content items to
DCMTK_CMR_EXPORT const OFConditionConst | CMR_EC_NoMeasurementGroup
| error: there is no measurement group to add entries to
DCMTK_CMR_EXPORT const OFConditionConst | CMR_EC_NoMeasurement
| error: there is no measurement to add entries to
DCMTK_CMR_EXPORT const OFConditionConst | CMR_EC_InvalidSegmentationObject
| error: the given segmentation object does not conform to the template constraints
DCMTK_CMR_EXPORT const OFConditionConst | CMR_EC_InvalidRealWorldValueMappingObject
| error: the given DICOM object is not a real world value mapping object

## Detailed Description

Error constants for TID 14xx/15xx in module dcmsr/cmr.

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0